Subject: Re: phantom file "aux" under bash b19
From: [email-masked]

18 Apr 1998 00:37:12 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Mike, you wrote:

: So it isn't you but your mailer who kills gnuwin32 from the reply list ?

Neither: I just verified that a mail from another system with a Reply-To:
is honoured by my mailer. So if you added "Reply-To: gnuwin...", it was
probably deleted by the mailing list processor at cygnus.

: I *have to* use MS Outlook Client at work - this is bad enough.

I'll have to bite this soon: Already too much base64-"crap" like screenshots,
Word or Excel attachments which doesn't print nicely (lots of paper wast)
without MIME. I don't like to save to file and hand edit before every print!

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".